» Ubuntu » パッケージ

Error

two or more packages specified (ax25-tools natty)